.top-block h2, .top-block .h2{
    font-size: 38px;
}
.top-block h1, .top-block .h1, .top-block h2, .top-block .h2, .top-block h3, .top-block .h3 {
    margin-top: 15px;
    margin-bottom: 12px;
}
.h1, .h2, .h3, .h4 {
  display: block;
}
.top-block h1{
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 38px;
  margin-top: 16px;
  margin-bottom: 12px;
  display: block;
}
.top-block h2{
  text-align: center;
  color: white;
  font-weight: bold;
  display: block;
}
.top-block h3{
  text-align: center;
  color: white;
  font-size: 20px;
}

.top-block .h2, .top-block .h2{
    font-size: 38px;
}
.top-block .h1, .top-block .h1, .top-block .h2, .top-block .h2, .top-block .h3, .top-block .h3 {
    margin-top: 15px;
    margin-bottom: 12px;
}
.top-block .h1{
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 85px;
  margin-top: 50px;
  margin: 80px -20px 30px;
}
.top-block .h2{
  text-align: center;
  color: white;
  font-weight: bold;
  display: block;
}
.top-block .h3{
  text-align: center;
  color: white;
  font-size: 20px;
  display: block;
}
/*Blocks*/
.top-block{
    background-image: url("../images/back1.jpg");
    min-height: 130px;
    color: white;
    text-shadow: 1px 1px 3px #868686;
}
.top-block .title{
  font-weight: normal;
  padding-top: 60px;
}
.top-block .title h2{
  font-weight: normal;
}
.top-block .title .h2{
  font-weight: normal;
}
.header-block {
  height: 111px;
}
.header-block .container{
}
.header-block .logo{
  margin: 20px 0;
  position: relative;
  display: block;
}
.header-block .search{
  margin: 28px 0;
  position: relative;
  display: block;
}
.header-block .search .glyphicon-search{
  cursor: pointer;
}
.header-block .enter{
  position: relative;
  display: block;
  margin: auto;
  margin-top: 27px;
}
.header-block .avtor-login{
  border-bottom: 1px dashed #000;
  color: #000;
  font-size: 14px;
  text-decoration: blink;
}
.header-block .avtor-login:hover{
  border-bottom: 1px dashed #f00;
  color: #f00;
  font-size: 14px;
  text-decoration: blink;
}
.header-block .login-but{
  text-align: center;
}
.header-block .phones-block {padding-top: 0;text-align: center;}
.header-block .phones-block span{

text-align: left;

border-bottom: 1px dashed red;

color: red;

font-size: 14px;

/* margin-left: 20px; */
}
.header-block .phones-block .phones{
  margin: 0;
  position: relative;
  display: block;
  font-size: 20px;
}
.header-block .contact{
  margin: 6px -5px;
  position: relative;
  display: block;
  cursor: pointer;
}
.header-block .contact-top{
  font-size: 16px;
}

.header-block .contact img{padding-right: 3px;}
.header-block .contact span{
  border-bottom: 1px dashed black;
}
.top-block .block-404{

}
.top-block .block-404 h3{
  font-size: 22px;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 20px;
}
.top-block .block-404 div{
  font-size: 22px;
  font-weight: bold;
  color: #fddf01;
  border: 4px solid #ffcd00;
  padding: 20px;
  margin: 20px;
  text-align: center;
}
/*BOTOM*/
.bottom-block{
  height: 420px;
  position: relative;
}
/*FOOTER*/
.footer-block{

background: #658ebc;

padding: 21px;

color: white;

font-size: 14px;
}
/*
 * FORMS: INPUT WITH ICONS
 */
.input-group .icon-addon .form-control {
  border-radius: 0;
}
.icon-addon {
  position: relative;
  color: #555;
  display: block;
}
.icon-addon:after,
.icon-addon:before {
  display: table;
  content: " ";
}
.icon-addon:after {
  clear: both;
}
.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon,
.icon-addon.addon-md .fa,
.icon-addon .fa {
  position: absolute;
  z-index: 2;
  right: 10px;
  width: 20px;
  margin-left: -2.5px;
  text-align: center;
  padding: 10px 0;
  top: 1px;
}
.icon-addon.addon-lg .form-control {
  line-height: 18px;
  height: 43px;
  font-size: 20px;
  padding: 7px 40px 7px 10px;
  background: #f7f7f7;
  border-radius: 15px!important;
}
.input-group-lg .icon-addon.addon-lg + .input-group-btn > .btn {
  height: 46px;
}
.icon-addon.addon-sm .form-control {
  height: 30px;
  padding: 5px 10px 5px 28px;
  font-size: 12px;
  line-height: 1.5;
}
.icon-addon.addon-lg .fa,
.icon-addon.addon-lg .glyphicon {
  font-size: 18px;
  margin-left: 0;
  right: 11px;
  top: 4px;
}
.icon-addon.addon-md .form-control,
.icon-addon .form-control {
  padding-left: 30px;
  float: left;
  font-weight: normal;
}
.icon-addon.addon-sm .fa,
.icon-addon.addon-sm .glyphicon {
  margin-left: 0;
  font-size: 12px;
  left: 5px;
  top: -1px;
}
.icon-addon .form-control:focus + .glyphicon,
.icon-addon:hover .glyphicon,
.icon-addon .form-control:focus + .fa,
.icon-addon:hover .fa {
  color: #2580db;
}
.icon-addon input:disabled + .glyphicon,
.icon-addon select:disabled + .glyphicon,
.icon-addon input:disabled + .fa,
.icon-addon select:disabled + .fa {
  color: #ccc;
}
.select2-hidden-accessible{
  display: none;
}
.m-order-form{
  background: #08425a;
  padding: 12px;
  color: white;
  border-radius: 5px;
  margin: 15px;
}
.m-order-form input[type="file"] {
  display: none;
}
.m-order-form .file {
  padding: 7px 0px;
  font-size: 16px;
}
.m-order-form .file {height: 24px;overflow: auto;}
.m-order-form .file label{
  cursor: pointer;
  color: white;
}
.m-order-form .file label:hover{color: #FFCD00;}
.m-order-form .file span{
  text-decoration: underline;
}
/*types*/
.types-block{
  text-align: center;
  padding-bottom: 30px;
}
.types-block img{border-radius: 200px;background: #ebf0f3;}
.types-block .row{
    padding: 20px 0 0 0;
}
.types-block .t-first{border-bottom: 2px solid #d3dbde;padding-bottom: 20px;}
.types-block .t-second{
  text-align: center;
}
.types-block .t-second h1{
  font-size: 40px;
  padding: 16px 0;
}
.types-block h3{
  font-size: 24px;
  color: #006083;
  padding: 0;
  margin: 10px 0;
  height: 60px;
}
.types-block .t-second .h1{
  font-size: 40px;
  padding: 16px 0;
}
.types-block .h3{
  font-size: 24px;
  color: #006083;
  padding: 0;
  margin: 10px 0;
  height: 60px;
}
.types-block .t-first span{
  display: block;
  padding: 2px;
  float: left;
  padding: 0 18px;
  width: 100%;
  text-align: center;
}
.types-block .t-second span{
  display: block;
  float: left;
  padding: 0px 20px;
  text-align: left;
}
.types-block a{
  margin-top: 10px;
}

/*pays*/
.pays-block{
  text-align: center;
  margin-bottom: 110px;
}
.pays-block .row{
    padding: 20px 0 0 0;
}
.pays-block .t-first{border-bottom: 2px solid #d3dbde;padding-bottom: 20px;}
.pays-block .t-second{
  text-align: center;
}
.pays-block .t-second h1{
  font-size: 36px;
  padding: 16px 0;
  font-weight: bold;
}
.pays-block .t-second .h1{
  font-size: 36px;
  padding: 16px 0;
  font-weight: bold;
  display: block;
  width: 100%;
  text-align: center;
  float: inherit;
  margin: 0;
}
.pays-block h3{
  font-size: 24px;
  color: #006083;
  padding: 0;
  margin: 10px 0;
  height: 60px;
}
.pays-block .t-first span{
  display: block;
  padding: 2px;
  float: left;
  padding: 0 18px;
  width: 100%;
  text-align: left;
}
.pays-block .t-second span{
  display: block;
  float: left;
  padding: 0px 20px;
  text-align: left;
  margin-top: 15px;
  width: 12%;
}
.pays-block a{
  margin-top: 10px;
}
/*why*/
.panel-answer {
  color: black;
  font-size: 16px;
}

.why-block{
  background: #f6f7f9;
  padding-top: 30px;
}
.why-block .row{padding: 37px 0;}

.why-block h1{
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  margin: 9px 0;
}
.why-block h3{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  margin-bottom: 30px;
}

.why-block .h1{
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  margin: 9px 0;
  display: block;
}
.why-block .h3{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  margin-bottom: 30px;
  display: block;
}
.why-block .i-right{
  position: absolute;
  right: -1px;
  top: -2px;
}
.why-block .i-left{
  position: absolute;
  left: -1px;
  top: -2px;
}
.why-block .t-right{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    padding: 8px;
    text-align: center;
    width: 117px;
}
.why-block .t-right .fa-angle-up{
  display:block;
}
.why-block .t-right .fa-angle-down{
  display:none;
}
.why-block .collapsed .t-right .fa-angle-down{
  display: block;
}
.why-block .collapsed .t-right .fa-angle-up{
  display: none;
}
.why-block .t-right:hover{
  opacity: 0.5;
}
.why-block .t-right label{
  display: block;
  font-size: 15px;
}

.why-block .t-left{
  width: 68px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  padding: 6px 0;
  text-align: center;
  color: #97a0a5;
}
.why-block .t-left label{
  font-size: 42px;
  display: block;
  font-weight: bold;
  line-height: 44px;
}
.why-block .t-left span{
  display: block;
  font-size: 20px;
  margin-top: -13px;
}
.why-block .panel-min{
  background: #f1f5f8;
  border: 1px solid #d1dae1;
  border-radius: 5px;
  margin-left: -5px;
  padding: 15px;
  color: #757e85;
}
.smart-accordion-default.panel-group .panel-title a:hover {
  color: #2a85a4;
}
.why-block .panel-min.smart-accordion-default.panel-group .panel-title a{
  padding: 0;
  font-size: 16px;
  text-decoration: none;
  width: auto;
  margin-bottom: 5px;
}
.why-block .panel-min.smart-accordion-default.panel-group .panel-title a span{
  border-bottom: 1px dashed #757e85;
}

.why-block .panel-min .panel-heading+.panel-collapse .panel-body {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
/*causes*/
.causes-block {
  padding-top: 30px;
  padding-bottom: 50px;
}
.causes-block h1{
  text-align: center;
  font-size: 44px;
  font-weight: bold;
  margin: 9px 0;
}
.causes-block h3{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  margin-bottom: 30px;
}
.causes-block .h1{
  text-align: center;
  font-size: 44px;
  font-weight: bold;
  margin: 9px 0;
}
.causes-block .h3{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  margin-bottom: 30px;
}
.causes-block .c-block {
  margin: 0;
  padding: 20px;
  background: #ebf0f3;
  border: 1px solid white;
  border-radius: 5px;
  padding-left: 50px;
  margin-bottom: 0;
  margin-top: 15px;
  position: relative;
}
.causes-block .c-block img{
  position: absolute;
  left: 10px;
  top: 28px;
}
.causes-block .col-md-6:first-child .c-block {
}
.causes-block .col-md-6:last-child .c-block {
}
.causes-block .co-block {
  padding: 60px;
}
.smart-accordion-default.panel-group .panel{
    width: 95%;
    margin: auto;
}
.causes-block .col-md-6:last-child .co-block {
}
.causes-block .c-block .c-title{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}

/*reviews*/
.reviews-block {
  padding-top: 30px;
  padding-bottom: 50px;
  background: #f6f7f9;
}
.reviews-block h1{
  text-align: center;
  font-size: 44px;
  font-weight: bold;
  margin: 9px 0;
}
.reviews-block h3{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  font-weight: bold;
}
.reviews-block h4{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  margin-bottom: 30px;
  font-weight: bold;
}
.reviews-block .h1{
  text-align: center;
  font-size: 44px;
  font-weight: bold;
  margin: 9px 0;
}
.reviews-block .h3{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  font-weight: bold;
}
.reviews-block .h4{
  text-align: center;
  font-size: 19px;
  margin: 1px 5px;
  margin-bottom: 30px;
  font-weight: bold;
}
.reviews-block .rew{
  position: relative;
}
.reviews-block .col-md-6:first-child .rew{
  border-right: 1px solid #dadfe3;
}
.reviews-block .col-md-6{
  margin-bottom: 50px;
}
.reviews-block .rew:first-child{
  border-bottom: 1px solid #dadfe3;
  padding-bottom: 24px;
  margin-bottom: 18px;
  min-height: 120px;
}
.reviews-block .rew .rew-title{margin-left: 110px;font-size: 14px;font-weight: bold;color: black;}
.reviews-block .rew .rew-txt{padding-left: 100px;padding-top: 5px;padding-right: 20px;}
.reviews-block .rew .rew-date{padding-left: 100px;padding-top: 15px;}
.reviews-block .rew img{border-radius: 50px;position: absolute;top: 0;left: 9px;}
/*advantages-diplom-block*/
.advantages-diplom-block {
  background-image: url("/images/back/back3.jpg");
  height: 559px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.advantages-diplom-block .ublock{
  padding: 20px;
  margin: 20px;
  margin-top: 35px;
  border: 4px solid #c2d0dd;
  padding-left: 40px;
  padding-right: 110px;
  margin-left: -20px;
  color: #606163;
  font-size: 16px;
}
/*MAP*/
.map-block{
  position: absolute;
  left: 59px;
  top: 20%;
  background: white;
  z-index: 5;
  font-size: 16px;
  height: 70%;
  padding: 28px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.28);
}
.map-block p{
  padding:0!important;
}
/*soc*/
.soc-block{
  padding-bottom: 50px;
  padding-top: 50px;
}
.soc-block h2{
  font-size: 36px;
  color: #477c9c;
  font-weight: bold;
  padding-bottom: 30px;
}
.soc-block .h2{
  font-size: 36px;
  color: #477c9c;
  font-weight: bold;
  padding-bottom: 30px;
  display: block;
}
.soc-block .news {padding-bottom: 40px;font-size: 14px;}
.soc-block .news .news-title {color: #477c9c;font-weight: bold;font-size: 18px;}
.soc-block .news .news-txt {
}
/*uslugy*/
.uslugy-block {
  background-image: url("/images/back/back1.jpg");
  height: 559px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.uslugy-block .ublock{
  padding: 20px;
  margin: 20px;
  margin-top: 55px;
  border: 4px solid #c2d0dd;
  padding-left: 110px;
  padding-right: 60px;
  margin-right: -20px;
  color: #606163;
  font-size: 16px;
}

/*uslugy*/
.experience-block {
  background-image: url("/images/back/back2.jpg");
  height: 559px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.experience-block .eblock{
  padding: 20px;
  margin: 20px;
  margin-top: 100px;
  border: 4px solid #c2d0dd;
  padding-right: 100px;
  padding-left: 80px;
  margin-left: -10px;
  color: #606163;
  font-size: 16px;
}

/*quality*/
.quality-block{
  margin-top: 50px;
  margin-bottom: 50px;
  color: #5f6366;
  font-size: 16px;
}
.quality-block h2{
  margin-top: 0;
}
.quality-block .h2{
  margin-top: 0;
}
.quality-block .row{
}
.quality-block .row .btn-lg{
  margin-top: 20px;
}

.quality-block .row:first-child{
  padding-bottom: 30px;
  border-bottom: 3px solid #ecedef;
  margin-bottom: 30px;
}
.quality-block h2{
  color: #5f6366;
  font-weight: bold;
  font-size: 21px;
}
.quality-block .h2{
  color: #5f6366;
  font-weight: bold;
  font-size: 21px;
}
.navbar-nav>li.dropdown.open .dropdown-menu{
  opacity: 1;
  visibility: visible;
}
.navbar-default .navbar-nav>li>a>div{
  padding: 3px 39px;
  margin: 0;
  border-right: 1px solid #C4C6C7;
}
.navbar-default .navbar-nav>li>a>label{
  padding: 3px 23px;
  margin: 0;
  border-right: 1px solid #C4C6C7;
  cursor: pointer;
}
.navbar-nav>li.dropdown:hover .dropdown-menu{
  top: 43px;
  transform: translateX(0%);
  transition-delay: 0s;
}
/*top block price*/
.top-prices-block{

}
.top-prices-block .t-prices{

}
.top-prices-block .t-prices table{
  width: 100%;
}
.top-prices-block .t-prices .td-prices{
  width: 100%;
  border: 4px solid #c2d0dd;
  margin: 10px;
  padding: 15px;
}

.top-prices-block .t-prices table tr{color: #9099a2;}
.top-prices-block .t-prices table td{
  padding: 3px 2px;
  font-size: 16px;
}
.top-prices-block .t-prices table td:first-child{
  text-align: right;
  font-weight: bold;
  color: #616467;
}
/*top objects*/
.top-objects-block{
  background: #f6f7f9;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 30px;
}
.top-objects-block h1{
  font-size: 30px;
  color: #bdcad7;
  font-weight: bold;
  margin-bottom: 25px;
}
.top-objects-block .h1{
  font-size: 30px;
  color: #bdcad7;
  font-weight: bold;
  margin-bottom: 25px;
  text-align: center;
}
.top-objects-block .t-objects{

}
.top-objects-block .t-objects .row{
  padding-top: 30px;
  padding-bottom: 30px;
}
.top-objects-block .t-objects .but{

padding-top: 25px;
}
.top-objects-block .td-objects{
  text-align: center;
  padding-bottom: 20px;
}
.top-objects-block .td-objects i{
  font-size: 100px;
  color: #bdcad7;
}
.top-objects-block .td-objects span{
  font-size: 20px;
  padding: 10px 0;
  height: 105px;
  display: table-cell;
  vertical-align: middle;
  width:600px;
  text-align: center;
}
.top-objects-block .td-objects .btn{

font-size: 14px;
}
.top-objects-block .t-objects .t-search{
  margin: 40px 0;
  display: block;
}
.top-objects-block .t-objects .t-search form{
  width: 250px;
  margin: auto;
}
.header-search > button:hover {
  background: #C2D0DD;
  color: white;
}

/*top works*/
.top-works-block{
  padding-top: 10px;
  padding-bottom: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.top-works-block h1{
  font-size: 30px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 25px;
}
.top-works-block .h1{
  font-size: 30px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 25px;
}
.top-works-block .t-works{
  padding-bottom: 40px;
  border-bottom: 2px solid #BDCAD7;
}
.top-works-block .t-works .but{
  padding-top: 40px;
}
.top-works-block .td-works .btn{
  margin-top: 15px;
}
.top-works-block .td-works{
  text-align: center;
}
.top-works-block .td-works div{
  text-align: center;
  height: 140px;
  width: 140px;
  background: url("../images/work.png") no-repeat;
}
.top-works-block .td-works div span{
  font-size: 20px;
  height: 140px;
  width: 140px;
  color: white;
  vertical-align: middle;
  display: table-cell;
}
.top-works-block .td-works i{
  font-size: 100px;
  color: #bdcad7;
}

.top-objects-block .td-works .btn{
  font-size: 14px;
}
.alert.alert-info{
}
.alert.alert-info.rew img{border-radius: 50px;}
.alert.alert-info:hover{
  background-color: #f4f7fa;
}
.alert.alert-info a{
  color: #686b6e!important;
}
.alert.alert-info h4{
  color: #686b6e!important;
}
.alert.alert-info strong {
  color: #686b6e!important;
}

/*NEWS*/
.news{

}
.news h2{
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  color: #067f9e;
}
.news.alert.alert-info h2 a{
  color: #067f9e!important;
}
.news .h2{
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  color: #067f9e;
}
.news.alert.alert-info .h2 a{
  color: #067f9e!important;
}
.news .row{
  padding: 40px 0;
}

/*LOGIN*/
.ublock{
  min-width: 250px;
}
.ublock-l{
    min-width: 150px;
}
.ublock-l header{padding: 0;margin: 0px;margin-top: 10px;}
.smart-form.ublock-l label{color: black;text-align: center;}
/*SERVICE*/
.services-diplom-block{
  padding-top: 20px;
  padding-bottom: 20px;
}
.services-diplom-block h3{
  color: #6f7274;
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
}
.services-diplom-block .c-block {
  border: 4px solid #c2d0dd;
  padding: 15px;
  position: relative;
  left: -80px;
  padding-left: 100px;
  margin-top: 2%;
  width: 550px;
  color: #9099a2;
}
.services-diplom-block .c-text {
  padding-bottom: 15px;
  font-size: 14px;
}

.services-diplom-block .c-opt {
  display: block;
}
.services-diplom-block .c-opt label{
    color: #6f7274;
    font-weight: bold;
    font-size: 14px;
}
.services-diplom-block .c-opt span{

}
.services-diplom-block .c-block .c-link {
  border-bottom: 1px dashed #616467;
  font-size: 16px;
  color: #616467;
  margin: 10px;
}
.services-diplom-block .c-block .c-link:hover {
  color: #FFCD00;
  text-decoration: none;
  border-bottom: 1px dashed #FFCD00;
}
.services-diplom-block .c-block .col-md-4 {
  padding: 9px;
}

.services-kontrol-block{
  padding-top: 20px;
  padding-bottom: 20px;
  background: #f6f7f9;
}
.services-kontrol-block h3{
  color: #6f7274;
  font-size: 18px;
  font-weight: bold;
}
.services-kontrol-block .c-block {
  border: 4px solid #c2d0dd;
  padding: 15px;
  position: relative;
  left: -80px;
  padding-left: 100px;
  margin-top: 3px;
  width: 550px;
  color: #9099a2;
}
.services-kontrol-block .c-text {
  padding-bottom: 20px;
}

.services-kontrol-block .c-opt {
  display: block;
}
.services-kontrol-block .c-opt label{
    color: #6f7274;
    font-weight: bold;
}
.services-kontrol-block .c-opt span{

}
.services-kontrol-block .c-block .c-link {
  border-bottom: 1px dashed #616467;
  font-size: 14px;
  color: #616467;
  margin: 10px;
}
.services-kontrol-block .c-block .c-link:hover {
  color: #FFCD00;
  text-decoration: none;
  border-bottom: 1px dashed #FFCD00;
}
.services-kontrol-block .c-block .col-md-4 {
  padding: 9px;
}

.services-kurs-block{
  padding-top: 20px;
  padding-bottom: 20px;
  background: #f6f7f9;
}
.services-kurs-block h3{
  color: #6f7274;
  font-size: 18px;
  font-weight: bold;
}
.services-kurs-block .c-block {
  border: 4px solid #c2d0dd;
  padding: 15px;
  position: relative;
  left: -80px;
  padding-left: 100px;
  margin-top: 3px;
  width: 550px;
  color: #9099a2;
}
.services-kurs-block .c-text {
  padding-bottom: 20px;
}

.services-kurs-block .c-opt {
  display: block;
}
.services-kurs-block .c-opt label{
    color: #6f7274;
    font-weight: bold;
}
.services-kurs-block .c-opt span{

}
.services-kurs-block .c-block .c-link {
  border-bottom: 1px dashed #616467;
  font-size: 14px;
  color: #616467;
  margin: 10px;
}
.services-kurs-block .c-block .c-link:hover {
  color: #FFCD00;
  text-decoration: none;
  border-bottom: 1px dashed #FFCD00;
}
.services-kurs-block .c-block .col-md-4 {
  padding: 9px;
}

.services-otchet-block{
  padding-top: 20px;
  padding-bottom: 20px;
}
.services-otchet-block h3{
  color: #6f7274;
  font-size: 18px;
  font-weight: bold;
}
.services-otchet-block .c-block {
  border: 4px solid #c2d0dd;
  padding: 15px;
  position: relative;
  left: -80px;
  padding-left: 100px;
  margin-top: -5px;
  width: 550px;
  color: #9099a2;
}
.services-otchet-block .c-text {
  padding-bottom: 20px;
}

.services-otchet-block .c-opt {
  display: block;
}
.services-otchet-block .c-opt label{
    color: #6f7274;
    font-weight: bold;
}
.services-otchet-block .c-opt span{

}
.services-otchet-block .c-block .c-link {
  border-bottom: 1px dashed #616467;
  font-size: 14px;
  color: #616467;
  margin: 10px;
}
.services-otchet-block .c-block .c-link:hover {
  color: #FFCD00;
  text-decoration: none;
  border-bottom: 1px dashed #FFCD00;
}
.services-otchet-block .c-block .col-md-4 {
  padding: 9px;
}

.services-ref-block{
  padding-top: 20px;
  padding-bottom: 20px;
}
.services-ref-block h3{
  color: #6f7274;
  font-size: 18px;
  font-weight: bold;
}
.services-ref-block .c-block {
  border: 4px solid #c2d0dd;
  padding: 15px;
  position: relative;
  left: -80px;
  padding-left: 100px;
  margin-top: 3px;
  width: 550px;
  color: #9099a2;
}
.services-ref-block .c-text {
  padding-bottom: 20px;
}

.services-ref-block .c-opt {
  display: block;
}
.services-ref-block .c-opt label{
    color: #6f7274;
    font-weight: bold;
}
.services-ref-block .c-opt span{

}
.services-ref-block .c-block .c-link {
  border-bottom: 1px dashed #616467;
  font-size: 14px;
  color: #616467;
  margin: 10px;
}
.services-ref-block .c-block .c-link:hover {
  color: #FFCD00;
  text-decoration: none;
  border-bottom: 1px dashed #FFCD00;
}
.services-ref-block .c-block .col-md-4 {
  padding: 9px;
}
/*ORDER*/
.page-order{

}
.page-order .o-block{
  background: #ecf0f3;
  padding: 10px;
  border-radius: 5px;
  height: 68px;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0;
}
.page-order .o-block img{
  float: left;
}
.page-order .o-block div{
  display: block;
  padding: 13px;
  color: #7f8891;
  margin-left: 60px;
  padding-top: 0;
  padding-bottom: 0;
  vertical-align: middle;
}
.page-order h1{
  font-size: 36px;
  color: #28445a;
  font-weight: bold;
}
.page-order .h1{
  font-size: 36px;
  color: #28445a;
  font-weight: bold;
}
.order-form-wrap{
    border-radius: 0;
    padding: 0 20px;
     /* Old browsers */
     /* FF3.6+ */
     /* Chrome,Safari4+ */
     /* Chrome10+,Safari5.1+ */
     /* Opera 11.10+ */
     /* IE10+ */
     /* W3C */
    background: #28445a;
}
.order-form-wrap .h4{
    font-weight: bold;
    color: #484848;
}
.order-form-wrap .field-container{
    position: relative;
    margin-bottom: 6px;
}
.order-form-wrap .field-label{
    position: absolute;
    display: block;
    color: #000;
    height: 34px;
    line-height: 34px;
    margin-left: 13px;
    font-size: 14px;
}
.order-form-wrap .field-label.small{
    font-size: 12px;
}
.order-form-wrap textarea{
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius:    4px;
    -ms-border-radius:     4px;
    -o-border-radius:      4px;
    border-radius:         4px;
    color: #000;
    border: 1px solid #A3A3A3;
    background: #fff;
    box-shadow: inset 1px 1px 5px -2px #1F1E1E;
    -webkit-box-shadow: inset 1px 1px 5px -2px #1F1E1E;
    -moz-box-shadow: inset 1px 1px 5px -2px #1F1E1E;
    -o-box-shadow: inset 1px 1px 5px -2px #1F1E1E;
    padding-left: 13px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 60px;
}
.order-form-wrap input[type="text"], .order-form-wrap select, .order-form-wrap input[type="file"]{
    height: 34px;
    font-size: 14px;
    line-height: 34px;
    display: block;
    width: 100%;
}
.order-form-wrap input[type="submit"]{
    cursor: pointer;
    width: 340px;
    height: 64px;
    -webkit-border-radius: 8px;
    -moz-border-radius:    8px;
    -ms-border-radius:     8px;
    -o-border-radius:      8px;
    border-radius:         8px;
    border: 1px solid #EA8310;
    margin: 18px auto;
    background: #f9c20a; /* Old browsers */
    background: -moz-linear-gradient(top,  #f9c20a 1%, #f89b23 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f9c20a), color-stop(100%,#f89b23)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9c20a 1%,#f89b23 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9c20a 1%,#f89b23 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9c20a 1%,#f89b23 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9c20a 1%,#f89b23 100%); /* W3C */
    font-size: 24px;
    font-weight: bold;
    color: #fff;

}
.order-form-wrap .s_red{
    color: #f00;
}
.order-form-wrap input[type="submit"]:hover{
    background: -moz-linear-gradient(top,  #f89b23 1%, #f9c20a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f9c20a), color-stop(100%,#f89b23)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f89b23 1%, #f9c20a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f89b23 1%, #f9c20a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f89b23 1%, #f9c20a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f89b23  1%, #f9c20a 100%); /* W3C */
}
.page{

font-size: 16px;

padding-top: 20px;
}

#basket-wizard footer{
  padding: 0px 30px;
  margin-bottom: 10px;
}
#content ul {
    list-style-type:none;
}
#content ul li {
    min-height:20px;
    background: url(/tmpl/lcrfb/images/gal.jpg) left center no-repeat;
    background-size: auto 15px;
    padding-left:23px;
    margin:0 0 0 -8px;
}

#content ol {
    list-style-type:none;
}
#content ol li {
    min-height:77px;
}
#content ol li:nth-child(1) {
    background: url(/tmpl/lcrfb/images/order.png) left center no-repeat;
    background-size: 70px auto;
    padding-left:85px;
    margin:0 0 9px -10px;
}
#content ol li:nth-child(2) {
    background: url(/tmpl/lcrfb/images/write.png) left center no-repeat;
    background-size: 70px auto;
    padding-left:85px;
    margin:0 0 9px -10px;
}
#content ol li:nth-child(3) {
    background: url(/tmpl/lcrfb/images/check.png) left center no-repeat;
    background-size: 70px auto;
    padding-left:85px;
    margin:0 0 9px -10px;
}
#content ol li:nth-child(4) {
    background: url(/tmpl/lcrfb/images/edit.png) left center no-repeat;
    background-size: 70px auto;
    padding-left:85px;
    margin:0 0 9px -10px;
}
#content ol li:nth-child(5) {
    background: url(/tmpl/lcrfb/images/ok.png) left center no-repeat;
    background-size: 70px auto;
    padding-left:85px;
    margin:0 0 9px -10px;
}
.label.label-tr{
    position: absolute;
    right: 10px;
    top: 10px;
}
/*regions*/
.regions{text-align: center;}
.regions .one_region{    text-align: center;
    width: 140px;
    display: inline-block;
    vertical-align: top;
    margin: 10px;}
.regions .one_region a{text-align:center;     display: inline-block;    padding-bottom: 10px;
    width: 100%;
    text-align: center;}
/* .regions img{ width:150px; height:181px;} */
.regions img{ width:120px;}
/*PAGE*/
.dis{
  padding: 15px;
  border-bottom: 1px solid #EAEAEA;
  min-height: 240px;
}
.dis>div{text-align: center;}
.dis>a{position: absolute;bottom: 5px;right: 0;}
.onas{

}
.onas .name{
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 10px;
}
.onas .name2{
  font-size: 16px;
  padding: 3px;
  display: block;
  text-align: center;
}
.no-swap{
  white-space: nowrap;
}
.navbar-header .phone-mobile{
  position: absolute;
  left: 20px;
  top: 13px;
  display: none;
}
.navbar-header .phone-mobile .phones{
  color: #3a3a3a;
  text-shadow: 1px 1px 1px #ffffff;
  float: left;
  margin-left: 20px;
  font-size: 18px;
}
.region-block{
  padding-top: 20px;
  padding-bottom: 20px;
}
.region-block:nth-child(even){
    background: #f6f7f9;
}
.region-block h3{
  color: #6f7274;
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
}
.region-block .c-block {
  border: 4px solid #c2d0dd;
  padding: 15px;
  position: relative;
  margin-top: 3%;
  width: 470px;
  left: -5px;
  color: #9099a2;
}
.region-block .c-text {
  padding-bottom: 15px;
  font-size: 14px;
}

.region-block .c-opt {
  display: block;
}
.region-block .c-opt label{
    color: #6f7274;
    font-weight: bold;
    font-size: 14px;
}
.region-block .c-opt span{

}
.region-block .c-block .c-link {
  border-bottom: 1px dashed #616467;
  font-size: 16px;
  color: #616467;
  margin: 10px;
}
.region-block .c-block .c-link:hover {
  color: #FFCD00;
  text-decoration: none;
  border-bottom: 1px dashed #FFCD00;
}
.region-block .c-block .col-md-4 {
  padding: 9px;
}

@media (min-width: 768px) {
  .content {
      width: 768px;
      margin: auto;
  }
}
@media (min-width: 992px) {
  .content {
      width: 966px;
  }
}

@media (min-width: 1200px) {
  .content{
    width: 980px;
    margin: auto;
  }
}

@media (max-width: 1200px) {
  .navbar-nav>li>a{
    padding: 0;
    padding-top: 6px;
    margin: 0;
    font-size: 14px;
  }
  .header-block .contact span{
    font-size: 10px;
  }
}

@media (max-width: 990px) {
  .header-block .logo{
    text-align: center;
  }
  .container{
  }
  .navbar-default .navbar-nav>li>a>label{
    padding: 3px 10px;
  }
  .top-block h1{
    margin-top: 10px;
  }
  .top-block .h1{
    margin-top: 10px;
  }
  .causes-block{
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .soc-block{
    padding-top: 0;
  }
}
@media (max-width: 991px) {
  .causes-block .col-md-6:first-child .c-block {
    margin-left: 0;
  }
  .causes-block .col-md-6:last-child .c-block {
    margin-right: 0;
  }
  .smart-accordion-default.panel-group .panel{
    width:100%;
  }
  .smart-accordion-default.panel-group .panel .panel-title{
    font-size: 16px;
    padding: 0;
    margin: 0;
  }
  .smart-accordion-default.panel-group .panel .panel-title a{
    font-size: 16px;
    margin: 0;
    padding: 0px 20px 0px 78px;
    height: 66px;
    vertical-align: middle;
    display: table-cell;
  }
  .smart-accordion-default.panel-group .panel .panel-title a .t-right{
    width: 30px;
    padding: 20px;
  }
  .smart-accordion-default.panel-group .panel .panel-title a .t-right label{
    display: none;
  }
  .smart-accordion-default.panel-group .panel .panel-title a .i-right{
    display: none;
  }
  .uslugy-block .ublock{
      padding: 6px;
      margin: 0;
      margin-top: 5px;
      padding-left: 90px;
      margin-left: 35%;
      margin-top: 5%;
  }
      .experience-block .eblock{
      padding: 13px;
      margin: 0;
      margin-right: 35%;
      margin-top: 15%;
      padding-right: 7%;
  }
  .pays-block .t-second span{
    float: none;
    text-align: center;
    margin: auto;
    width: 50%;
  }
  .pays-block{
    margin-bottom: 10px;
  }
  .top-block div{
    text-align:center!important;
  }
  .reviews-block .rew{
    text-align: center;
    border-bottom: 1px solid #dadfe3;
    border-right: none!important;
  }
  .reviews-block .rew:first-child{
    border-right: none!important;
  }
  .reviews-block .rew img{
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 20px;
  }
  .reviews-block .rew div{
    margin: 0!important;
    padding: 0!important;
  }
  .header-block .container{
    width: 100%;
  }
  .header-block .phones-block .phones{
    font-size: 18px;
    padding-top: 3px;
  }
}

@media (min-width: 768px) {
  nav .dropdown-menu {
    display: block!important;
  }
  .navbar-nav>li.dropdown:hover .dropdown-menu{
    opacity: 1;
    visibility: visible;
    top: 43px;transform: translateX(0%);transition-delay: 0s;
  }
}
@media (max-width: 768px) {
  .navbar-header .phone-mobile{
    display: block;
  }
  .region-block img{
    width: 100%;
  }
  .region-block .c-block{
    width: 100%;
    left: 0;
    padding: 10px;
  }
  .services-diplom-block img{
    width: 100%;
  }
  .services-diplom-block .c-block{
    width: 100%;
    left: 0;
    padding: 10px;
  }
  .advantages-diplom-block .ublock{
    padding: 0;
    background: rgba(255, 255, 255, 0.8);
    margin: 0;
  }
  .quality-block .row .btn-lg{
    margin: auto;
  }

  .services-kontrol-block img{
    width: 100%;
  }
  .services-kontrol-block .c-block{
    width: 100%;
    left: 0;
    padding: 10px;
  }
  .services-ref-block img{
    width: 100%;
  }
  .advantages-diplom-block{
    height: auto;
  }
  .types-block h3{
    height: auto;
  }
  .types-block .t-first .col-md-2{
    margin-bottom: 10px;
  }
  .services-ref-block .c-block{
    width: 100%;
    left: 0;
    padding: 10px;
  }
  .services-kurs-block img{
    width: 100%;
  }
  .services-kurs-block .c-block{
    width: 100%;
    left: 0;
    padding: 10px;
  }
  .services-otchet-block img{
    width: 100%;
  }
  .services-otchet-block .c-block{
    width: 100%;
    left: 0;
    padding: 10px;
  }
  .top-block{
    min-height: 60px;
  }
  .top-block .title{
    padding: 0;
  }
  .top-prices-block .t-prices .td-prices{
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
  }
  .ublock{
    text-align: center;
  }
  .dropdown-menu {
    display: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    height: auto;
    border-bottom: 1px dotted #C1C1C1;
  }
  .navbar-nav>li .dropdown-menu>li {
    text-align: center;
  }
  .causes-block .col-md-6:last-child .co-block{
    padding: 0;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .map-block{
    font-size: 14px;
    padding: 20px;
  }
  .navbar-nav {
    margin: 0 -13px;
    padding: 0;
  }
  .navbar-default .navbar-nav>li>a>label{
    border:none;
  }
  .uslugy-block .ublock{
    background: rgba(255,255,255,0.8);
    padding: 0;
    font-size: 14px;
    margin-top: 20%;
  }
  .uslugy-block{
    height: auto;
  }
  .experience-block{
    height: auto;
  }
  .experience-block .ublock{

  }
  .label.label-tr{
    right: 10px;
    top: inherit;
    bottom: 10px;
  }
  .rew{
    text-align: center;
    padding-top: 50px;
  }
  .rew .label.label-tr{
    top: 9px;
    bottom: initial;
  }
  .reviews-block{

  }
  .reviews-block .rew{
    padding-top: 10px;
  }
  .reviews-block .col-md-6{
    margin-bottom: 10px;
  }
  .reviews-block .rew div{
    padding: 0!important;
    margin: 0!important;
  }
  .reviews-block .rew  img{
    position: relative;
    margin-bottom: 10px;
  }
  .uslugy-block .ublock{
    margin-top: 0;
  }
  .experience-block .eblock{
    margin-top: 0;
    background: rgba(255,255,255,0.80);
    margin-right: 20%;
  }
}


@media (max-width: 650px) {
  .navbar-header .phone-mobile .phones{
    font-size: 18px;
    float: none;
  }
  .navbar-header .phone-mobile{
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    height: 50px;
    overflow: hidden;
  }
}

@media (max-width: 420px) {
  .uslugy-block .ublock{
    background: rgba(255,255,255,0.8);
    padding: 0;
    font-size: 14px;
    margin: 0;
  }
  .uslugy-block{
    height: auto;
  }

  .experience-block{

  }
  .experience-block .eblock{
    margin: 0;
    padding: 10px;
    background: rgba(255,255,255,0.8);
  }
  .soc-block{
    text-align: center;
  }
  .content{
    overflow: hidden;
  }
   body{
    overflow-x: hidden;
  }
  .container {
     overflow: hidden;
  }
}